@charset "utf-8";
/* CSS Document */

@media (max-width:1440px){
	  /*头部*/
	 .headBg,.headCont{ height: 495px; min-width: 1000px;}
	 .headBg{width: 1000px; margin-left:-500px;}
	 .wrapImg img { display: block; width:100%; min-width: 1000px; height: 495px;}	
	 .headDate{    margin-top: 73px;}
	 .headTime { font-size: 30px; padding-right:100px;}
	 .signUp span{ background-size:90% 90%; font-size: 30px; line-height:57px; margin-right:55px;}
	 .headTitle img{ width:800px; float:right;}
     .participate { margin-top: 154px;}
	 	.participate a{ background-size:90% 90%;}
	
	/*大赛新闻与动态*/
	.dynamicRegist{ min-height: 754px;}
	.main{ width:1000px;}
	.dynamicsBox{ width:700px;}
	.contestNewsCont{ padding:15px 15px;}
		.newsImg{ width:300px; height:245px;} 
		.newsImg img{ width:300px; height:245px;}
	.mewsText { width:350px; margin: 8px 0 0 18px;}
	.message { padding-bottom: 17px; }
	.newsUl { margin-top: 12px; }

	/*大赛方案*/
	.contestPlan{ margin-top:0;}
	.planUl li .campusDate{ margin-left: 14px; width:330px;height: 118px;;}
	.dateLeft{ width:68px; height:68px;}
	.dateRight{ width:250px;}
		.dateRight h3{ font-size: 16px;}
	.campusText{ margin-top:12px;}
		.campusText span{ position:static;}

	/*报名通道*/
	.registraCont{ min-height:653px;}
	.Registration{ width: 285px;}
	.processUl { padding-top: 41px;}
		.processUl li{ height:75px;}

	/*左栏*/
	.navBg{ width:170px; left:15px; top: 550px;}
	.fixed_menu{ top:0;}
	.menuUl li { padding: 0 0 30px 20px;}
	.menuUl li a{ font-size:18px;}

	/*获奖作品专利申请----2021/3/25*/
	.castUlPic { padding:22px 22px; }
		.castUlPic li { margin: 0 20px 34px 0; width: 306px;}
	.castUlPicText{ margin: 28px 0 0 45px;}

	/*往期获奖作品回顾*/
	#certify{ width:1000px;}

	/*footer*/
	.footer{ min-width: 1000px;}
		.footerCont{ width: 1000px;}
	.footerLink { width: 495px;}
	.submission { padding: 6px 15px 0 15px;}
	.footCode{ padding-left:15px;  width: 200px;}
		.footCode span{ margin-right:15px;}

	/*detail分页*/
	.detailTitle p{ width: 43%;}
	.headBg2,.headCont2 { height:328px;}
	.wrapImg2 img{ height:328px;}
	.headBg2 .headDate { margin-top: 127px;}


	/*横向图片列表页面*/
	.castZeroClass,.castZeroClass a{ width: 220px; height:auto;}
	.castZeroClass { margin: 0 18px 34px 0; }
	

	/*list页面*/
	.listworkText { float: right; width: 827px; }
	.listUl li{ padding: 40px 40px 10px;}

    /*纵向图片列表页面*/
	.workText{ width:67%;}


	
}


@media (max-width:1280px){
	 /*头部*/	
	 .headBg,.headCont{ height: 495px; min-width: 1000px;}
	 .headBg{width: 1000px; margin-left:-500px;}
	 .wrapImg img { display: block; width:100%; min-width: 1000px; height: 495px;}	

	 /*大赛新闻与动态*/	
	 .main{ width:800px;}
	 .dynamicsBox{ width:100%; float:none;}
	 .contestNewsCont { padding: 25px 22px;}
	 .mewsText { width: 420px; margin: 16px 0 0 23px;}
	
	 /*大赛方案*/	
	 .planUl li .campusDate{ width:380px; float:left; margin-left:20px;}
	 .dateLeft{ width:70px; height:70px;}
	 .dateRight{ width:270px; float:left; margin-left:15px;}
	
	 
	 /*报名通道*/
	 .Registration{ width:100%; float:none;}
	 .processUl{ width:300px; margin:0 auto;}


	 /*获奖作品专利申请*/
	 .castUlPic li{ width:240px;}
	 .castUlPic li img{}
	

	 /*往期获奖作品回顾*/
	 #certify{ width:800px;}
	 #certify .swiper-slide{ width:280px;}

	 /*footer*/
	 .footer { min-width: 800px; height:200px;}
	 .footerCont{ width: 800px;}
	 .footerLink { width: 420px;}
	 .submission{ width: 238px;}
	 .footCode{ width:83px;}
	 .footCode img{ width:60px;}

     
	 /*detail分页*/
	 .detailTitle p { width: 55%; }

	/*横向图片列表页面*/
	.castZeroClass,.castZeroClass a{ width: 170px; height:auto;}
	.castZeroClass { margin: 0 18px 34px 0; }
	.picColspanUl { margin: 20px 0 0 31px; }
	.headBg2,.headCont2 { height:328px;}
	.wrapImg2 img{ height:328px;}
	.headBg2 .headDate { margin-top: 127px;}
		.listworkText { float: right; width: 632px; }
	
	/*纵向图片列表页面*/
	.workText{ width:59%;}

	



}

@media (max-width:1200px){
	
}




@media (max-width:1024px){
	
	
}


@media (max-width:414px){

	  
}

@media (max-width:320px){

}